/* Bordure simple autour des tableaux */
@charset "utf-8";

html {
  font-family: sans-serif;
  background: #eee9d6;
}


.one{
  background: #fef9e8;
  width: 1100px;
  height: 150px;
  padding: 0px;
  border: 0px #eee9d6;
  margin: 0px auto;
}

.five{
	background: #eee9d6;
	width: 1100px;
	padding: 0px;
	border: 0px #eee9d6;
	margin: 0px auto;
	}

.two {
  background: #eee9d6;
  font-size: 16px;
  width: 1080px;
  height: auto;
  padding: 10px;
  border: 0px #eee9d6;
  margin: 0px auto;
}

.four {  
	background: #fef9e8;
	text-align: center;
  	font-weight:bold ;
	font-size: 14px;
	width: 1080px;
	height: auto;
	padding: 10px;
	margin: 0px auto;   
}

.four_saisie {
	background: #eee9d6;
	text-align: left;
  	font-weight:bold ;
	font-size: 16px;
	width: 1200px;
	height: auto;
	padding: 10px;
	margin: 0px auto;   
}

.tree {
  background: #fef9e8;
  font-size: 10px;
  text-align: center;
  width: 1080px;
  height: 100%;
  padding: 10px;
  border: 2px #eee9d6;
  margin: 0px auto;
}

.six {
  margin: 0px auto;
  background: #fef9e8;
  font-size: 10px;
  text-align: center;
  width: auto;
  height: auto;
  padding: 10px;
  border: 2px #eee9d6;
}

.nouv1{
	width:900px;
	background: #eee9d6;
	font-weight:bold ;
	font-size: 13px;
	height: auto;
	padding: 10px;
	margin: 0px auto;
}

.liste {
background-image: url(./img/home2.gif);
background-repeat:no-repeat;
width:299px;
height:250px;
margin-left:50px;
padding: 25px;
font-family: Arial;
font-size: 14px;
line-height : 20px;

}
  
.texte1{
	font-weight:bold ;
	font-size: 13px;
}

.texte2{

	font-weight:bold ;
	font-size: 16px;
}

.texte3{
	font-weight:bold ;
	font-size: 14px;
}


.four table tr td {
	border-width:2px;
	border-style:solid;
	border-color:#c1b33d; 

}

.four_saisie table tr td {
	border-width:2px;
	border-style:solid;
	border-color:#c1b33d; 

}

.tablemenu{
  width: 1080px;
  padding: 20px;
  border: 0px #92aeb2;
  margin: 0px auto;
}

table,th,td,tr { padding : 5px;
	border-collapse: collapse;
}

table{width:100%;
	}
	
	
	
/* Centrage tableau */
table.centre{ margin:auto;}
/* centrage du texte dans les cellules du tableau */
table.centre td{text-align:center;}



table#jolie tr:first-child{
background:#eee9d6;
}
table#jolie tr:nth-child(2n){
background:#fef9e8;
}
table#jolie tr:nth-child(2n+3){
background:#eee9d6;
}

table#jolie2 td:first-child{
background:#eee9d6;
}
table#jolie2 td:nth-child(2n){
background:#fef9e8;
}
table#jolie2 td:nth-child(2n+3){
background:#eee9d6;
}

#menu, #contenu{
padding:1px 0;
}

#main { 
background: #92aeb2;
width:1080px;
height: 500px;
border: 0px #92aeb2;
margin:auto;
padding: 10px;
position:relative;
}
#menu {
font-weight:bold ;
font-size: 12px;
width:400px;
position:absolute;
}

#contenu {
margin-left:450px;
min-height:500px;
padding: 20px;
}

#domi9
		{
		width:800px;
		border:2px solid #5780a9;
		background-color: #669acc;
		font-size: 12px;	
		box-shadow : 5px 5px 5px black;
		}
		
#domi19
		{
		border:2px solid #5780a9;
		background-color: #669acc;
		font-size: 12px;	
		box-shadow : 5px 5px 5px black;
		}

#domi7
		{
		border:2px solid #5780a9;
		background-color:#5780a9;
		padding:5px;
		font-size: 14px;
		color: black;
		box-shadow : 5px 5px 5px black;
		}

		#form.css fieldset 
		{
			padding: 3em;
			text-align: left;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 14px ;
			font-weight: blod;	
			width: 700px;
	  
		}
  
		#form.css label 
		{
			display: inline;
			float: left;
			width: 600px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: blod;
  } 


		#form
			{
			text-align: left;
				margin: 0;
				width: 800px;	
			}
			
		A {text-decoration: none;}
		
		
		
		#button a:link{color:#black;		
					text-decoration: none;
					}		
		#button a:visited{color:#black;
					text-decoration: none;
					}			
		#button a:Hover{color:black;
					text-decoration: none;
					}			
		#button a:active{color:blue;
					text-decoration: none;
					}			
		
		#button{ width:220px ; color:#ffffff; padding: 3px; text-align:center ; font-size : 16px ;  background : #eee9d6 ;  transition-property : all  ; transition-duration : 0s; box-shadow : 5px 5px 10px black  }
		#button:hover { font-size : 120%; color:black; box-shadow : 5px 5px 10px black ; background : #7ab0e4; }			
			
			
.fond{	background-image: url("./img/fond1.jpg");
		background-repeat: no-repeat ; 
		background-position: top center;
		}

.section1 {
  /* position is static by default */
  
  height: 260px; 
}

.section2 {
	margin-left: 100px;
 	font-size: 20px;
	font-weight:bold;	
	color: black;
	height: 100px;
}		
			
/* si un tableau a une seule ligne on l'affiche en rouge */


